@charset "utf-8";
/* CSS Reset */
 
*{margin:0 auto;padding:0; font-size:12px; line-height:24px; font-family:"微软雅黑","宋体"; }
body{margin:0 auto;padding:0;height:100%;width:100%;word-wrap:break-word;}
ul li{ list-style: none;}
a{ text-decoration:none;}
a:focus{outline: none;-moz-outline-style: none; }
.clearfix{ clear:both}
img{ border:none}



/*头部*/
.header{ height:109px; width:100%; background:#004898; min-width:1020px; }
.header_content{ width:1020px; }
.header_content h1{width: 450px;float: left;}
.header_content h1 img{ margin-top:21px;}
.h_right{width:280px; height:30px; float:right;margin-top: 38px;}
.h_right .h_rweibo{ background:url(../img/we.png) no-repeat; width:50px; height:30px; color:#fff; font-size:12px; padding-left:25px; float:left}
.h_right .h_rweixin{background:url(../img/we-02.png) no-repeat; width:50px; height:30px; color:#fff; font-size:12px; padding-left:40px; float:left;margin-left: 10px;background-position: left 4px;}
.h_change{ float:right; width:85px; }
.h_change .chinese{ background:url(../img/in-02.png) no-repeat; background-position:left center; width:25px; height:25px; float:left; margin-right:8px; cursor:pointer}
.h_change .chinese.en{background:url(../img/in-02.png) no-repeat; background-position:-31px center; }







.h{ position:relative; z-index:999; height:44px;}
.h_menus{ clear:both;height: 44px;position: absolute;z-index: 999;min-width: 1020px;width:100%; background:#e6e6e6; }
.h_menus ul{ width:1020px; height:20px;}
.h_menus ul li{ height:44px; float:left; width:136px;border-left: 1px solid #f1f1f1; position:relative }
.h_menus ul li:first-child{ border:none;width:108px;}
.h_menus ul li a{font-size: 14px;color: #626262;text-align: center;line-height: 44px;display: block;}
#menuhover{background: url(../img/menu.png) no-repeat;
width: 9px;
height: 5px;
display: inline-block;
position: absolute;
right: 20px;
top: 20px;}
.h_menus .hover-down{transition-duration: .5s;transform: rotate(0deg);-webkit-transform: rotate(0deg);}
.h_menus .hover-up{transition-duration: .5s;transform: rotate(180deg);-webkit-transform: rotate(180deg);}
.h_menus ul li .submenu{width: 136px;
background: #3d3d3d;padding: 10px 0;position: relative;
z-index: 9999;
top: 0px; display:none;}
.h_menus ul li .submenu span{height: 30px;
display: block;
line-height: 30px;}
.h_menus ul li .submenu span a{font-size: 12px; font-weight:normal; border:none; color:#fff;text-align: center;width: 136px;display: block;padding: 0;height: 30px;line-height: 30px;}
.h_menus ul li .submenu span a:hover{ background:#d6b648; color:#003e83}



.focus{width:100%;height:386px;overflow:hidden;position:relative;min-width:1020px; }
.f-img-list{height:386px;overflow:hidden;position:absolute;left:0;top:0;z-index:100;width:100%;}
.focus_back{ background:#000;filter:alpha(Opacity=30);-moz-opacity:0.3;opacity: 0.3; height:386px;overflow:hidden;position:absolute;left:0;top:0;z-index:101;width:100%;}
.f-img-list li{height:386px;text-align:center;width:100%;position:absolute;left:0;top:0;z-index:101;}
.f-img-list li a{display:block;height:650px;width:100%;}
.f-img-list li.on{z-index:105;}
.f-img-list li.bg01{background:url(../img/in.jpg) no-repeat 20% 0;}
.f-img-list li.bg02{background:url(../img/in.jpg) no-repeat 20% 0;}
.f-img-list li.bg03{background:url(../img/in.jpg) no-repeat 20% 0;}

.d-select-list{position:absolute;bottom:50px;height:20px;z-index:110; width:105px; left:45%;}
.d-select-list li{list-style:none; background:url(../img/ins-08.png) no-repeat;float:left;position:relative; width:40px; height:16px; background-position:center;}
.d-select-list li:first-child{ }
.d-select-list li.on{ background:url(../img/ins-09.png) no-repeat; background-position:center;}



.focusbtn{z-index:999;width:71px;height:118px;position:absolute;top:118px;cursor:pointer;opacity:0.2;-moz-opacity:0.2;filter:alpha(opacity=20);}
.focus-btn-next{left:10%; background:url(../img/ins-06.png) no-repeat}
.focus-btn-prev{right:10%; background:url(../img/ins-07.png) no-repeat;}
.focusbtndiv{ width:100%; position:relative; z-index:999;}


/*头部*/

/*底部*/
.footer{ clear:both; width:100%; background:#004898; height:70px;}
.footer_content{ width:1020px; height:auto;padding-top: 17px;}
.footer_content .img{ float:left; width:150px;}
.footer_content .text .menu a{color: #dcdcdc;font-size: 12px;border-left: 1px solid #bfbfbf;height: 12px;display: block;float: left;line-height: 12px;padding: 0 5px;}
.footer_content .text{ float:left;width: 1020px;}
.footer_content .text .menu{ width:100%; height:20px;}
.footer_content .text .menu a:first-child{ border:none}
.footer_content .text .copy{ padding-left:5px;}
.footer_content .text .copy span,.footer_content .text .copy a { color:#dcdcdc;}
.footer_content .text .copy span.by{ float:right}
.footer_content .text .copy span.c{ float:left}
/*底部*/

/*页码*/
.common_page{clear: both;height: 22px;margin: 0 auto;text-align: center;}
.common_page a{ cursor:pointer; display:inline-block; vertical-align: top;height:20px; width:20px; border:1px solid #a1a1a1; margin-right:5px; text-align:center; font-size:13px; color:#575757; line-height:20px;}
.common_page a.cur{ color:#004898;font-weight: bold;}
.common_page .pageup{ background:url(../img/news-02.png) no-repeat; }
.common_page .pageup.down{ background:url(../img/news-03.png) no-repeat;}



/*首页主体部分*/
.in_content{  width:auto;height: auto;}
.in_part1{ width:100%; height:215px; background:#f1f1f1; padding-top:35px; margin-bottom:35px; }
.part1_content{ width:1080px; }
.part1_content ul li:first-child{ margin:0;}
.part1_content ul li{ width:256px; float:left; position:relative;/* margin-left: 33px; */}
.part1_content ul li .img{width: 230px;
height: 150px;
margin-bottom: 8px;}
.part1_content ul li .img img{ width:230px; height:150px;} 
.part1_content ul li .text{ text-align:center; height:35px; width:230px;}
.part1_content ul li .text a{ font-size:16px; color:#1e1e1e; text-align:center; line-height:35px;}
.part1_content ul li .hover{ position:absolute; display:none; left: 13px; top:0px; background:#000;opacity:0.4;filter:alpha(opacity=40);width:230px; height:150px;}
.part1_content ul li .hovertext{ cursor:pointer; position:absolute; display:none; left:0px; top:0px; width:210px; height:125px;padding: 25px 10px 0px 10px;}
.part1_content ul li .hovertext a{line-height: 25px;font-size: 12px;color: #fff; line-height:18px; display:block}

.in_part2{ clear:both; background:#fff; width:1020px; height:560px;}
.in_part2left{ width:500px; float:left; }

.in2_toptitle{ position:relative;height: 38px; border-bottom:1px solid #ececec;}
.in2_toptitle .ctitle{ letter-spacing: 1px;font-size:18px; color:#535353; font-weight:bold; border-bottom:3px solid #d6b648; height:35px; display:block; float:left; text-align:center; line-height:30px;}
.in2_toptitle .etitle{ font-size:14px; color:#7d7d7d; line-height:30px; height:37px;float:left;padding-left: 10px;}
.in2_toptitle .more{ background:url(../img/in-04.png) no-repeat; width:10px; height:10px; position:absolute; right:0; top:13px; cursor:pointer} 

.part2leftop{ padding-top:20px; background:url(../img/border.png) repeat-x; background-position:bottom; height:140px;}
.part2leftop .img{ float:left;}
.part2leftop .right{ width:315px; float:right;}
.part2leftop .right .title{ height:14px; line-height:14px;margin-bottom: 5px;}
.part2leftop .right .title a{ font-size:14px; color:#626262; font-weight:bold; line-height:14px; }
.part2leftop .right .data{ height: 20px;line-height: 18px;font-size:12px; color:#898989;margin-bottom: 5px;}
.part2leftop .right .content{ font-size:12px; color:#7b7b7b;line-height: 18px;}
.part2leftop .right .more{ background:url(../img/more2-02.png) no-repeat; background-position:left center; padding-left:20px; font-size:12px; color:#f6c039}
.part2leftop .right .more a{font-size:12px; color:#f6c039}

.part2left_ul ul{ padding-top:20px;}
.part2left_ul ul li{ height:100px;}
.part2left_ul ul li .left{ width:59px; height:64px; border:1px solid #c9c9c9; float:left; padding-top:8px;}
.part2left_ul ul li .left span{ font-family:Arial;font-style: italic; display:block; text-align:center}
.part2left_ul ul li .left .day{ font-size:18px; color:#d8b359;height: 18px;line-height: 18px;}
.part2left_ul ul li .left .month{ font-size:20px; color:#a0a0a0;height: 25px;line-height: 20px;}
.part2left_ul ul li .left .year{ font-size:12px; color:#a0a0a0;height: 12px;
line-height: 12px;}

.part2left_ul ul li .right{/* float:left; */}
.part2left_ul ul li .right .title{ height:14px; line-height:14px;}
.part2left_ul ul li .right .title a{ font-size:14px; color:#535353;  line-height:14px; font-weight:bold}
.part2left_ul ul li .right .content{ color:#707070; line-height:14px; margin-top:6px;height: 42px;overflow: hidden;}
.part2left_ul ul li .right .more{ float:right;background:url(../img/more2-02.png) no-repeat; background-position:left center; padding-left:20px; height:14px; line-height:14px;}
.part2left_ul ul li .right .more a{font-size:12px; color:#f6c039; height:14px; line-height:14px;}

.in_part2right{ float:right; width:480px;}
.ctitle.t{ width:72px;}
.ctitle.sub{ width: 250px;letter-spacing: 1px; text-align:left;}
.ctitle.subs{ width: 85px;letter-spacing: 1px;}
.etitle.t{ width:398px}
.etitle.sub{ width:395px}
.etitle.subs{ width:560px}
.in_part2right .bigimg{ border:6px solid #f4f4f4; margin:20px 0;}
.in_part2right .bigimg img{ width:461px; height:284px;}

.in2_left_bottom{ padding-top:13px;}
.in2_left_bottom ul li{ clear:both; height:24px;}
.in2_left_bottom ul li .contents{float: left;}
.in2_left_bottom ul li .contents a{ color:#535353}
.in2_left_bottom ul li .data {
float: right;
color: #707070;
letter-spacing: 1px;
width: 100px;
}



/*公共右侧*/
.comm_header_adv {clear: both;height: auto;width: auto;position: relative;}
.comm_header_advimg {height: 202px;}
.comm_header_advimg img {height: 100%;width: 100%;min-width: 1000px;}
.in_content{ width:1000px; height:auto}
.loaction{ border-bottom:1px solid #b8b8b8; height:40px; margin-bottom:27px; margin-top:15px; line-height:40px;}
.loaction span{ display:block; float:left; margin-right:15px; line-height:40px;}
.loaction span.submenu{ background:url(../img/loca-03.png) no-repeat; padding-left:12px; background-position:left center;}
.loaction span.submenu a{ font-size:12px; color:#000; line-height:40px;}
.loaction span.submenu.last{ background:url(../img/lo.png) no-repeat;background-position:left center;color:#d6b648 }
.contents{ height:auto;}
.contents .left{ width:280px; float:left;}

.contents .left{ width:279px; /*height:410px;*/float:left;padding-bottom: 100px;}
.contents .left .titlediv{ height:55px; background:url(../img/sub-05.png) no-repeat; padding-top:18px;}
.contents .left .titlediv span:first-child{ font-size:21px; letter-spacing:1px; color:#fefefe; font-family:微软雅黑; height:21px;}
.contents .left .titlediv span{ font-size:11px; color:#366fb0; display:block; padding-left:50px; font-family:Arial}
.contents .left .navul{ border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom: 5px solid #004898;}
.contents .left .navul ul li{ height:45px; cursor:pointer; background:url(../img/sub-09.png) no-repeat; background-position:33px center; border-bottom:1px solid #c3c3c3; padding-left:25px;}
.contents .left .navul ul li a{ font-size:12px; color:#262626; padding-left:40px; line-height:45px;}
.contents .left .navul ul li.cur{ background:url(../img/subs.png) no-repeat #d6b648; background-position:33px center; border-bottom:none; height:46px; }
.contents .left .navul ul li.cur a{ color:#fff;}
.contents .left .navul ul li.curs{  background:url(../img/subs.png) no-repeat #d6b648; background-position:33px center; border-bottom:none; height:46px;}
.contents .left .navul ul li.curs a{ color:#fff;}

.contents .right{width:655px; float:right; padding-bottom:50px;}

/*财务与运营*/
.finance_ul{ padding-top:20px;}
.finance_ul ul li{ background:url(../img/finance.png) no-repeat; background-position:left center; padding-left:15px;line-height:59px; border-bottom:1px dashed #a7a7a7;}
.finance_ul ul li a{ font-size:14px; color:#000; height:59px; line-height:59px;}
.finance_ul ul li a:hover{ color:#0057b7}
.finance_ul ul li span.datatimes{ float:right;line-height: 59px; width:70px; text-align:right;}

.finance_ul ul li.m_train{ height:59px; clear:both; line-height:59px;}
.finance_ul ul li.m_train .title{ height:59px; clear:both; line-height:59px;}
.finance_ul ul li.m_train .title a{ width:500px; float:left;overflow: hidden;}



/*公司简介*/
.ab_intro{ padding-top:40px;}
.ab_intro p{ color:#3f3f3f; text-indent:2em; margin-bottom:30px;}

/*子公司情况*/
.ab_subsidiary{ padding-top:20px;}
.ab_subsidiary ul li{ padding-bottom:20px;}
.ab_subsidiary ul li .title{  height:56px ; font-size:20px; color:#c2990c; line-height:50px;letter-spacing: 2px; border-bottom:1px solid #d0d0d0; margin-bottom:10px;}
.ab_subsidiary ul li .title span{font-size:20px; color:#c2990c; line-height:56px;letter-spacing: 2px; height:56px; float:left; padding-left:5px;}
.ab_subsidiary ul li .titlemark{background:url(../img/subsidi.png) no-repeat; background-position:left center; height:56px; width:20px; margin-left:10px;}
.ab_subsidiary ul li span{ font-size:12px; color:#252525;display: block;height: 30px; padding-left:10px;line-height: 30px;}

/*领导团队*/
.ab_leader{ padding-top:40px;}
.ab_leader ul li{ width:670px; border-bottom:1px dashed #a7a7a7; float:left;padding-bottom: 30px;margin-bottom: 30px;}
.ab_leader ul li .img{ width:179px; height:120px; float:left;}
.ab_leader ul li .text{ width:470px; float:right}
.ab_leader ul li .text span{ display:block}
.ab_leader ul li .text .name{ font-size:20px;  color:#000;margin-bottom: 10px;}
.ab_leader ul li .text .name a{font-size:20px;  color:#000;}
.ab_leader ul li .text .job{margin-bottom: 2px;font-size:16px;  color:#000;}
.ab_leader ul li .text .content{ font-size:12px; color:#2f2f2f;line-height: 20px; overflow:hidden;text-overflow: ellipsis;}
.ab_leader ul li .text .content a{font-size:12px; color:#2f2f2f;line-height: 20px;}

/*联系我们*/
.ab_contactus{ padding-top:40px;}
.ab_contactus ul{ clear:both}
.ab_contactus ul li{border-top: 1px dashed #a7a7a7;padding-top: 30px;margin-bottom: 30px;}
.ab_contactus ul li:first-child{ border:none; padding-top:0;}
.ab_contactus ul li .title{font-size: 22px;color: #004694;}
.ab_contactus ul li .titletips{ font-size:14px; color:#767676;margin-bottom: 15px;
margin-top: 5px;}
.ab_contactus ul li span{ font-size:12px; color:#444444; display:block;height: 26px;line-height: 26px;}
.ab_contactus ul li span a{ color:#0056b4;}
.ab_contactus ul li span a:hover{ text-decoration:underline;}

.ab_contactus .top{ padding-bottom:50px;height: 330px; border-bottom:1px dashed #a7a7a7; margin-bottom:30px;}
.ab_contactus .top .map{ width:600px; height:350px; float:left; padding:0;}
.ab_contactus .top .top_right{ float:right; width:300px;  }
.ab_contactus .top .top_right .title{ font-size:22px; color:#004694;}
.ab_contactus .top .top_right .titletips{ font-size:14px; color:#767676; margin-bottom:15px;}
.ab_contactus .top .top_right span{ color:#282828; display:block;  line-height:24px;padding-right:15px;}
.ab_contactus .top .top_right span a{ color:#0055b3;}
.ab_contactus .top .top_right span a:hover{ text-decoration:underline}


/*组织架构*/
.ab_arch{ padding-top:30px;}
.ab_arch img{ max-width:655px;}

/*常见问题*/
.in_question{padding-top: 40px;}
.in_question ul li{}
.in_question ul li .mark{ border-bottom:1px dashed #a7a7a7; height:25px; clear:both; margin-bottom:25px;}
.in_question ul li .ques{clear: both;
padding-top: 10px;}
.in_question ul li .tit{ color:#d8a804; float:left; /*height:48px;*/ width:28px; line-height:20px;}
.in_question ul li span{ display:block; font-size:14px;}

.in_question ul li .cont{ float:left; width:625px;}
.in_question ul li .ask .cont{ color:#262626}
.in_question ul li .ques .cont{ font-size:12px; color:#5d5d5d; line-height:20px;}


/*定期报告*/
.finance_ul.re li{ background:url(../img/report.png) no-repeat; padding-left:40px; background-position:left center; height:59px;}
.finance_ul.re li a{width: 530px;
display: block;
float: left;
overflow: hidden;}
.finance_ul.re li a:hover{ text-decoration:underline}
.finance_ul.re li span{ float:right; line-height:59px; color:#a8a8a8}

/*公司公告*/
.in_announ{ padding-top:30px;}
.in_announ ul li{ clear:both;}
.in_announ ul li .data{ float:left; color:#212121; margin-right:70px;letter-spacing: 1px;width: 100px;}
.in_announ ul li .contents{ float:left; padding-bottom:20px;}
.in_announ ul li .contents a{ color:#4a4a4a;display: block;}
.in_announ ul li .contents a:hover{ color:#0057b7; text-decoration:underline}

.in_shares{ padding-top:40px;}
.in_shares img{ max-width:655px; }


/*联系方式*/
.in_contactus{ padding-top:40px;}
.in_contactus p{ color:#373737; font-size:14px;}

/*公司新闻*/
.news_group{ padding-top:30px;}
.news_group ul li{ cursor:pointer; border-bottom:1px dashed #a7a7a7;padding-bottom: 20px;
margin-bottom: 20px;}
.news_group ul li .title{height: 30px;}
.news_group ul li .title a{ font-size:14px; color:#000;}
.news_group ul li .title span{ float:right; font-size:12px; color:#6e6e6e}
.news_group ul li .content{ color:#575656;padding-left: 10px;}

.news_group ul li.curs .title a{ color:#d6b648;}
.news_group ul li.curs .content{ color:#1f1f1f;}
.newsconet{ padding-top:30px;}
.newsconet .title{ font-size:18px; text-align:center; color:#000; margin-bottom: 20px;}
.newsconet p{ font-size:12px; text-indent:2em; color:#1f1f1f;}

/*光学奖学金*/
.duty_scholarship{ padding-top:40px;}
.duty_scholarship span{ display:block}
.duty_scholarship .title{ font-size:14px; color:#000; margin-bottom:10px;text-indent: 1em;}
.duty_scholarship .des{ font-size:12px; color:#212121; margin-bottom:50px;text-indent: 1em;}
.scholar_ul ul li{ float:left; border:1px solid #e6e6e6; background:#e6e6e6;margin-right: 27px; margin-bottom:55px;width: 198px; position:relative}
.scholar_ul ul li img{ cursor:pointer;padding:4px; background:#fff; width:190px; height:130px;}
.scholar_ul.year ul li img{ width:165px; height:205px;}
.scholar_ul ul li span{display: block; text-align:center; font-size:12px; color:#2a2a2a; height: 28px;line-height: 26px;}
.scholar_ul ul li span a{color:#2a2a2a; }
.scholar_ul ul li .fire{background:#003c7e;opacity:0.8;filter:alpha(opacity=80);position:absolute;top: 0px;left: 0px;width: 198px;height: 138px;z-index:2;display:none; text-align:center;}
.scholar_ul ul li .x{background:url(../img/busine.png) no-repeat; left: 50px;width:54px;height:54px;top:48px;position:absolute;z-index:3;display:none;}



.news_group.feed ul li{padding-bottom: 10px;margin-bottom: 10px;}


/*社会责任*/
.duty{ padding-top:30px;}
.duty p{ font-size:14px; color:#000; text-indent:1em;}
.duty p img{ max-width:655px;}

/*核心业务*/
.bus_light{ padding-top:30px;}
/*人力资源*/
.manpower{ padding-top:40px;}
.manpower p{ text-indent:2em; color:#313131;}

.manpower_job{ padding-top:40px;}
.manpower_job ul li{ border-top:1px dashed #a7a7a7;padding-top: 25px;margin-bottom: 25px;}
.manpower_job ul li:first-child{ padding:0; border:none}
.manpower_job ul li .title{ font-size:15px; color:#202020; margin-bottom:10px;}
.manpower_job ul li span{ font-size:12px; color:#202020; display:block}
.manpower_group{ padding-top:40px;}

/*网站地图*/
.map{ padding-top:40px; width:1000px;}
.map .mapdiv{ height:480px; padding-top:40px;}
.map .mapdiv ul{ clear:both; padding-bottom:60px;}
.map .mapdiv ul li{ float:left; border-left:1px solid #444444; height:12px; line-height:12px;}
.map .mapdiv ul li:first-child{border:none}
.map .mapdiv ul li:first-child a{ padding-left:0;}
.map .mapdiv ul li a{ font-size:12px; color:#1f1f1f; padding:0 20px; line-height:12px;}

/* 修改后首页轮播fullSlide */
.fullSlide{width:100%;position:relative;height:410px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:410px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:410px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=80);opacity:0.8;line-height:999px;}
.fullSlide .hd ul .on{background:#004898;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:40%;margin-top:-30px;z-index:1;width:71px;height:118px;background:url(../img/daheng-1.png) no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:0; background:url(../img/daheng-02.png) no-repeat;}
.fullSlide .prevdiv{ width:1020px; position:relative;top:-55%;}


/*首页中部轮播*/
#zsgun{ float:left;position:relative;padding: 0 30px;height:193px;width:1020px;margin:auto;}
a.hScrollPane_leftarrow{cursor:pointer;display:block;width:24px;height:125px;background:url(../img/bar.png) no-repeat ;left:0;top:10px;position:absolute;}
a.hScrollPane_rightarrow{cursor:pointer;display:block;width:24px;height:125px;background:url(../img/bar-02.png) no-repeat ;right:0;top:10px;position:absolute;}
#gundiv{width: 1020px;
position: relative;
/* margin-left:35px; */
float: left;
display: inline;
height: 193px;
overflow: hidden;}
#gundiv ul{position:absolute;}
/* #gundiv li{width:194px;height:155px;overflow:hidden;float:left;padding: 0 6px;position:relative;}
#gundiv li p{display:none;height:18px;line-height:18px;text-align:center;overflow:hidden;}
 */


.duty_report{float:left; width:400px; margin-top:20px;}
.duty_report a{color: #004898;
font-size: 14px;
padding: 0 25px 10px 25px;
display: inline-block;}


/*弹出遮罩层*/
#main {  
height:1800px;  
padding-top:90px;  
text-align:center;  
}  
#fullbg {  
background-color:Gray;  
left:0px;  
opacity:0.5;  
position:absolute;  
top:0px;  
z-index:999;  
filter:alpha(opacity=50); /* IE6 */  
-moz-opacity:0.5; /* Mozilla */  
-khtml-opacity:0.5; /* Safari */  
}  
#dialog {  
background-color:#fff;  
border:1px solid #888;  
display:none; 
left:50%; width:513px; height:390px;
margin:-100px 0 0 -100px;  
position:fixed !important; /* 浮动对话框 */  
position:absolute;  
top:50%; padding-left:25px;padding-bottom:25px;padding-right:25px;
z-index:999;  
}#dialog p {margin:0 0 12px;    
}    
#dialog p.close {  
text-align:right;  
} 
.dialog_close{background: url(../img/zz.png) no-repeat;
background-position: right;
width: 25px;
height: 27px;
float: right;
cursor: pointer;}
#dialog img{ width:513px; height:362px;}
.dialog_imgdiv{ width:100%; float:left; *margin-top:27px;}
